/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>

bool dawnGameInit(game_t *game);

void dawnGameUpdate(game_t *game);

void dawnGameDispose(game_t *game);